.business{
    background-color: $color-purple-0;
    padding: $pd-7 0 ;
    .business__main{
        width: 95%;
        margin: 0 auto;
        .col-6{
            &:first-child{
                padding-right: 5%;
            }
        }
        .busiiness__checkList{
            ul{
                list-style: none;
            }
        }
        .business__logo{
            padding-bottom: $pd-6 + 2;
            button{
                @include styleButton($pd-10,$pd-11,$color-white-0,$color-blue-0,$fs-4,$color-blue-0,$fw-3);
                border-radius: $br-2;
                margin-left: $mg-4 - 3;
                cursor: default;
            }
        }
        .business__content{
            width: 450px;
            h2{
                @include styleText($fs-3,$color-white-0,$fw-3);
                line-height: 130%;
                padding-bottom: $pd-5;
                span{
                    font-family: 'Source Serif Pro', serif;
                    font-size: $fs-3 + 4;
                }
            }
            p{
                @include styleText($fs-0 + 2,$color-white-0,$fw-2);
                padding-bottom: $pd-5;
                margin: 0;
            }
        }
        .busiiness__checkList{
            ul{
                margin-bottom: $mg-6;
            }
            li{
                @include styleText($fs-0,$color-white-0,$fw-2);
                img {
                    color: $color-grey-3;
                    height: 25px;
                    width: 25px;
                    margin-right: $mg-4;
                }
                padding-bottom: $pd-1 + 2;
            }
            
        }   
    }

    @include responsive("large"){
        padding: $pd-4 + 2 $pd-6 + 2;
        .business__main{
            .business__content{
                width: 100%;
                .business__button{
                    margin-bottom: $mg-6;
                }
            }
        }
    }
}